Subject: bug#2339: closed (Re: bug#7479: 24.0.50; color of text under cursor is not inverted)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 03 Dec 2010 08:46:02 +0000

Your bug report

#2339: 23.0.60; Blinking Cursor Won't Blink (Mac OS X)

which was filed against the emacs,ns package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
2339: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2339
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7479: 24.0.50; color of text under cursor is not inverted
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2010 03:51:09 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Comments from http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7479

Jan Djärv wrote:

> 2339 seems to be fixed, I can't reproduce it.

Subject: 23.0.60; Blinking Cursor Won't Blink (Mac OS X)
From: Peter Jones <[email-masked]>
To: [email-masked]
Date: Sun, 15 Feb 2009 15:07:47 -0700

I'm unable to get the blinking cursor to work on Emacs 23 (Mac OS
X). Changing various settings makes it blink until you move point, at
which time it no longer blinks.

In GNU Emacs 23.0.60.1 (i386-apple-darwin9.6.0, NS apple-appkit-949.43)
 of 2009-02-03 on skinny.local
Windowing system distributor `Apple', version 10.3.949
configured using `configure  '--prefix=/opt/local' '--with-ns' 'CC=/usr/bin/gcc-4.0' 'CFLAGS=-O2' 'LDFLAGS=-L/opt/local/lib' 'CPPFLAGS=-I/opt/local/include' 'CPP=/usr/bin/cpp-4.0''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: Group

Minor modes in effect:
  hl-line-mode: t
  gnus-topic-mode: t
  gnus-undo-mode: t
  display-time-mode: t
  window-number-mode: t
  shell-dirtrack-mode: t
  show-paren-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
C-x RET r e p o <tab> t <backspace> r t <tab> <return>

Recent messages:
Checking new news...done
Auto-saving...
Mark set [4 times]
Auto-saving...done
Sending...
Date: Sun, 15 Feb 2009 15:07:07 -0700
Message-ID: <[email-masked]>
User-Agent: Gnus/5.110011 (No Gnus v0.11) Emacs/22.3 (darwin)